markup/index.html
<html><head><meta charset="utf-8"/><link rel="stylesheet" href="css/global.css"/><script src="js/jquery/jquery-1.12.3.min.js"></script><script src="js/app/app.js"></script><title></title></head></html><body class="ui"><div class="ui" id="pageContainer"><div class="pattern-cell login"><div><div class="substrate"><div class="textbox icon"><i class="fa fa-user"></i><input type="text" placeholder="Login"/></div><div class="textbox icon"><i class="fa fa-lock"></i><input type="password" placeholder="Password"/></div><button class="rectangular green" id="login"><i class="fa fa-sign-in"></i><span>Log In</span></button></div></div></div></div><div class="grid-column col-50"><div class="substrate" id="error"><p>The request timed out</p></div></div></body>

markup/jade/index.jade
html
   include includes/head.jade

body.ui
   div.ui(id="pageContainer")
      div.pattern-cell.login: div
         div.substrate
            div.textbox.icon
               i.fa.fa-user
               input(type="text", placeholder="Login")
            div.textbox.icon
               i.fa.fa-lock
               input(type="password", placeholder="Password")
            button#login.rectangular.green
               i.fa.fa-sign-in
               span Log In

   include includes/error.jade
